package cz.moneta.test.dsl.ufo.banka.pages.cards.credit;

import cz.moneta.test.dsl.ufo.banka.pages.products.sme.KUL001_S001_SelectProductsPage;
import cz.moneta.test.dsl.ufo.banka.pages.products.sme.KUL003_S001_FlexiBusinessProductDetail;
import cz.moneta.test.dsl.ufo.banka.pages.products.sme.KUL066_S001_ProcessedRequestsPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface HPO039_S001_MbcDetailPageTransitions extends WebFlow<HPO039_S001_MbcDetailPageTransitions> {

    KUL058_S002_ChangeCardFramePage onChangeCardFramePage();

    KUL001_S001_SelectProductsPage onSelectProductsPage();

    KUL066_S001_ProcessedRequestsPage onProcessedRequestsPage();

    KUL003_S001_FlexiBusinessProductDetail onFlexiBusinessProductDetail();
}
